[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LResources' (#lcl)

# TLResourceList.Destroy

Destructor for the class instance.

## Declaration

Source position: lresources.pp line 73

`public destructor TLResourceList.Destroy; override;`

## Description

Frees the values in and resources allocated to the internal lists for the class instance.